.nav{
margin-bottom:10px;
}
.content_xy{
	width: 100%;
	min-height: 655px;
	margin-bottom: 10px;
}
.content_xy h1{
	font-size:16px;
        font-weight:400px;
}
.content_xy h1 .dqwz{
color:#666;
font-weight:400;
}
.content_xy h1 .dqwz a{
text-decoration: none;
	color: #333;
}
.content_xy_right_bottom{
	
}
.content_xy h1{
	font-size: 18px;
	height: 44px;
	border-bottom:1px #009DA3 solid;
	line-height: 44px;
}
.list_xy_right_bottom{
	width: 100%;
	min-height: 600px;
}